yhsm-db-import(1)

NAME
yhsm-db-import - Import AEADs from filesystem to database

SYNOPSIS
yhsm-db-import [options]

DESCRIPTION
Use this program to import AEADs from a filesystem structure into a sql database.

OPTIONS

--path
    filesystem path of where to find AEADs

--dburl
    connection URL for the database

BUGS
Report python-pyhsm/yhsm-db-import bugs in

SEE ALSO
The

YubiHSMs can be obtained from